/* TEXT COLORS */

body, .photo-background {
	color: #666666;
	background-color: #FFFFFF;
}

h1, h2, h3, h4, h5, h6, 
.blog-entry-title a, 
.blog-entry-title a:hover, 
.album-title, 
.movie-page-title {
	color: #A21C12;
}

h1.title, .photo-title, .photo-caption, .movie-title{
	color: #EEEEEE;
}

h2.slogan{
	color: #FFFFFF;
	background-color: #110017;
	border-top: 1px solid #413047;
}

h2#sideTitle{
	color: #340047;
}
	
a {
	color: #585A5B;
}

a:hover {
	color: #414242;
}

blockquote, code {
	background: #EEEEEE;
	color: #707070;
}

#headerWrapper, .photo-navigation, .movie-background{
	border-top: 7px solid #424242;
	background-color: #180E00;
}

#footer {
	color: #666666;
}

#footer a{
	color: #666666;
}

#footer a:hover{
	color: #43C1FF;
}

/* TAB COLORS */

#nav a, .photo-links a{
	color: #EEEEEE;
}

#nav a:hover, .photo-links a:hover{
	color: #7F6644;
}

#nav span.desc{
	color: #C0C0BC;
}

#nav a.current, #nav a.currentAncestor {
	color: #7F6743;
}


/* SIDEBAR MENU */

#subNav a{
	color: #4E0F02;
}

#subNav a:hover{
	color: #DA2C2B;
}

#subNav a.current, #subNav a.currentAncestor {
	color: #DA2C2B;
}

#subNav ul ul li a {
	border-bottom: 1px solid #E2DFE2;
}

#footer{
	border-top: 1px solid #E2DFE2;
}

/* Gallery Pages */

.thumbnail-wrap, .movie-thumbnail-frame img, img.photo-frame{
	border: 1px solid #E5E5E5;
	background: #F2F2F2;
}

.thumbnail-wrap:hover, .movie-thumbnail-frame img:hover{
	border: 1px solid #CCCCCC;
	background: #E5E5E5;
}
